<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Я тебе знайду по IP</title>
</head>
<body>
    <h1>Я тебе знайду по IP</h1>
    <button id="find-ip-btn">Знайти по IP</button>
    <div id="result"></div>

    <script src="script.js"></script>
</body>
</html>
